Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 10:21:48 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc safya                    Bot:  Hi again! Bot:  Please enter your name Customer:  safya Bot:  Hi Safya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9652906357 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971543772089            11:46 PM, 25th Apr                     safya                    Ok           11:47 PM, 25th Apr                   Hamza                   Hi Safya,Good evening  Thank you for contacting us.This is Hamza. How may I help you with the order 9652906357?           11:49 PM, 25th Apr                   Hamza                   We sincerely apologize for any inconvenience caused,           11:51 PM, 25th Apr                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:51 PM, 25th Apr                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           11:51 PM, 25th Apr                   Hamza                   Is there anything else I can help you?            11:52 PM, 25th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:53 PM, 25th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2454310